body{
    background-color: rgb(109, 60, 60);
    color: rgb(255, 255, 255);
}

#text{
    font-size: 60px;
    margin: 15px;
}

.info{
    padding: 15px 30px;
    width: fit-content;
    background-color: rgb(158, 49, 49);
    border-radius: 20px;
    border-color: black;
    border-width: 5px;
}

button{
    background-color: rgb(192, 55, 55);
    color: rgb(255, 255, 255);
    padding: 10px;
    font-size: 20px;
    border-radius: 12px;
}